spring.docker.compose.enabled=false

# Multipart settings
spring.http.multipart.enabled=true
spring.http.multipart.max-file-size=5Mb

###############################################
# Data properties
###############################################

# Holds the uploaded Zip-Files
tests.tmp.dir=/tmp/dta-tests
host.tests.tmp.dir=${tests.tmp.dir}
data.dir=/data
data.dir.test.folder.name=UnitTests

logging.level.de.hftstuttgart=TRACE

################################################
# SSH directory
################################################

ssh.file=/home/appuser/.ssh/id_rsa 